repo_name: Hack23/homepage
report_id: 9ccb9bfaa47c34c7f311f11f284ce060
version: 0.1
repo_type: Public
timestamp: '2024-01-11T12:20:57+00:00'
requested_by: pethers
provider: github
branch: master
detected_tools_count: 3
tools:
- name: CSS 3
  description: The latest evolution of the Cascading Style Sheets language
  website_url: https://developer.mozilla.org/en-US/docs/Web/CSS/CSS3
  open_source: true
  hosted_saas: false
  category: Languages & Frameworks
  sub_category: Languages
  image_url: https://img.stackshare.io/service/6727/css.png
  detection_source_url: https://github.com/Hack23/homepage
  detection_source: Repo Metadata
- name: Git
  description: Fast, scalable, distributed revision control system
  website_url: https://git-scm.com/
  open_source: true
  hosted_saas: false
  category: Build, Test, Deploy
  sub_category: Version Control System
  image_url: https://img.stackshare.io/service/1046/git.png
  detection_source_url: https://github.com/Hack23/homepage
  detection_source: Repo Metadata
- name: GitHub Actions
  description: Automate your workflow from idea to production
  website_url: https://github.com/features/actions
  open_source: false
  hosted_saas: true
  category: Build, Test, Deploy
  sub_category: Continuous Integration
  image_url: https://img.stackshare.io/service/11563/actions.png
  detection_source_url: https://github.com/Hack23/homepage/blob/master/.github/workflows/dependency-review.yml
  detection_source: ".github/workflows/dependency-review.yml"
  last_updated_by: dependabot[bot]
  last_updated_on: 2024-01-04 23:41:45.000000000 Z
